.salesforce-chat {
    display: block;
    position: fixed;
    top: 20em;
    right: -3.5em;
    transform: rotate(-90deg);
    padding: 20px 15px 10px;
    background-color: #0071C6;
    color: #fff;
    z-index: 9;
}
.salesforce-chat:hover, .salesforce-chat:active, .salesforce-chat:focus {
    color: #fff;
}
.salesforce-chat img {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: rotate(90deg);
    border-radius: 50px;
    border: 2px solid #0071C6;
}

#modalChat .salesforce-modal {
    position: relative !important;
    left: 0 !important;
}
#modalChat .salesforce-modal img {
    display: block;
    margin: 0 auto 20px;
    clear: both;
    border-radius: 50px;
    border: 2px solid #0071C6;
}
#modalChat .salesforce-modal h4 {
    text-transform: uppercase;
    font-size: 16px;
}
#modalChat .salesforce-modal p {
    color: #333;
    text-transform: none;
    padding: 0;
    border: 0;
}
#modalChat .salesforce-modal span {
    display: inline-block;
    margin-right: 20px;
    padding: 10px;
    min-width: 150px;
    font-size: 14px;
    background-color: #0071c6;
    border: 1px solid #0071c6;
    color: #fff;
    cursor: pointer;
}
#modalChat .salesforce-modal span:last-child {
    margin-right: 0;
    background: #fff;
    color: #0071c6;
}

@media (max-width: 768px) {
    #modalChat {
        padding: 0 10px !important;
    }
    #modalChat .modal-dialog {
        width: auto !important;
    }
    #modalChat .salesforce-modal span {
        display: block;
        margin: 5px auto !important;
        max-width: 350px;
    }
}